Nix Packages release nixpkgs-0.8

This page provides release nixpkgs-0.8 of Nix Packages. It was generated automatically on 2005-04-11 13:21:56 UTC from revision 2529 of the path /nixpkgs/branches/0.8-release of its Subversion repository (the XML record of the build job is available).

Changes

You can read a description of the changes in this release. For detailed changes, please refer to the Subversion logs.

Distribution

Source Icon Source distribution

Channel

The Nix Packages contained in this release can be installed and kept up to date by subscribing to the channel nixpkgs-stable by once executing

$ nix-channel --add http://nix.cs.uu.nl/dist/nix/channels-v3/nixpkgs-stable
$ nix-channel --update
You can then query and install packages in the normal way, e.g.,
$ nix-env -qa
$ nix-env -i foo
You can update to the latest versions of the packages in this channel by executing
$ nix-channel --update 
$ nix-env -u '*'

Alternatively, if you have Nix 0.8 installed, and have associated the application/nix-package MIME type with the nix-install-package script in your web browser, you can install the package simply by clicking on the links below.

The channel contains the following prebuilt packages:

NameSystem
ant-blackdown-1.4.2i686-linux
aterm-2.3.1powerpc-darwin
aterm-2.3.1i686-linux
autoconf-2.59i686-linux
automake-1.9.4i686-linux
bash-3.0i686-linux
binutils-2.15i686-linux
bison-1.875dpowerpc-darwin
bison-1.875di686-linux
bittorrent-3.4.2i686-linux
blackdown-1.4.2i686-linux
bsdiff-4.2i686-linux
bzip2-1.0.2i686-linux
cksfv-1.3i686-linux
coreutils-5.2.1i686-linux
diffutils-2.8.1i686-linux
docbook-xml-4.2i686-linux
docbook-xml-4.2powerpc-darwin
docbook-xml-4.3powerpc-darwin
docbook-xml-4.3i686-linux
docbook-xml-ebnf-1.2b1powerpc-darwin
docbook-xml-ebnf-1.2b1i686-linux
docbook-xsl-1.68.1i686-linux
docbook-xsl-1.68.1powerpc-darwin
enscript-1.6.4i686-linux
f-spot-0.0.10i686-linux
file-4.13i686-linux
findutils-4.1.20i686-linux
firefox-1.0.2i686-linux
flex-2.5.31i686-linux
gawk-3.1.4i686-linux
gcc-3.4.3i686-linux
gnugrep-2.5.1i686-linux
gnum4-1.4i686-linux
gnumake-3.80i686-linux
gnupatch-2.5.4i686-linux
gnused-4.1.2i686-linux
gnutar-1.14i686-linux
gqview-2.0.0i686-linux
graphviz-2.2i686-linux
gzip-1.3.3i686-linux
hello-2.1.1i686-linux
jetty-4.2.22i686-linux
less-382i686-linux
libtool-1.5.14i686-linux
libxml2-2.6.17powerpc-darwin
libxml2-2.6.17i686-linux
libxslt-1.1.12powerpc-darwin
libxslt-1.1.12i686-linux
lynx-2.8.5i686-linux
mktemp-1.5i686-linux
mono-1.1.4i686-linux
monodevelop-0.6-pre2315i686-linux
monodoc-1.0.6i686-linux
MPlayer-1.0pre6i686-linux
mplayerplug-in-2.80i686-linux
mysql-4.1.9i686-linux
mythtv-0.17i686-linux
nix-0.7i686-linux
nxml-mode-20041004powerpc-darwin
nxml-mode-20041004i686-linux
octave-2.9.0i686-linux
openssl-0.9.7fi686-linux
pan-0.14.2.91i686-linux
par2cmdline-0.3i686-linux
perl-5.8.6i686-linux
perl-xmltv-0.5.37i686-linux
pkgconfig-0.15.0i686-linux
postgresql-7.4.5i686-linux
python-2.3.4i686-linux
qt-3.3.3i686-linux
readline-5.0i686-linux
screen-4.0.2i686-linux
sdf2-bundle-2.3i686-linux
strace-4.5.6i686-linux
strategoxt-0.13i686-linux
subversion-1.1.4powerpc-darwin
subversion-1.1.4i686-linux
sylpheed-1.0.0i686-linux
texinfo-4.6i686-linux
thunderbird-0.8i686-linux
uml-2.4.27-1i686-linux
unzip-5.52powerpc-darwin
unzip-5.52i686-linux
valgrind-2.4.0i686-linux
vim-6.3i686-linux
vlc-0.7.2i686-linux
wget-1.9.1i686-linux
xchm-0.9.1i686-linux
xine-ui-0.99.3i686-linux
xsel-0.9.6i686-linux
zapping-0.7i686-linux
zdelta-2.1i686-linux
zip-2.3i686-linux

Problems

In case of build or usage problems with this release, please first check if there are newer releases that solve the problem. Otherwise report problems to eelco@cs.uu.nl, mentioning the full version number and a description of the platform you are building on. In case of a build problem include the part of the build log showing the error. In case of a usage problem try to narrow down the problem as much as possible and include enough information to reproduce the error.

Build Logs

Build of the Source Tarball on i686-linux